Subject: Re: aic7xxx panics (long)

From: Ethan Weinstein <[email-masked]>
Date: Tue, 15 Jul 2003 10:15:10 -0400

Benjamin Herrenschmidt wrote:

  > Right now, I'm a bit clueless...
>
> You can try asking the driver maintainer ?
>
> Tell him that from what I see, the card seems to be properly mapped
> on the PCI bus, function 0 works, but access to a function 1 register
> is causing a Target Abort error on the PCI...
>
> Ben.
>

Ben,

Looks as if Gibbs is uninterested in helping here, he hasn't replied to
several problem reports regarding this issue and I'm not going to push
it.  For the hell of it, I tried out CONFIG_SCSI_AIC7XXX_OLD and it
prodces the _exact_ same oops.. Different driver, same crash.. thoughts?

Ethan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/